appName: recommendationservice
appImage: gcr.io/google-samples/microservices-demo/recommendationservice
appVersion: v.0.8.0
containerPort: 8080
containerEnvVars:
- name: PORT
  value: "8080"
- name: PRODUCT_CATALOG_SERVICE_ADDR
  value: "productcatalogservice:3550"
- name: DISABLE_PROFILER
  value: "1"
appCPURequest: 100m
appMemoryRequest: 220Mi
appCPULimit: 200m
appMemoryLimit: 450Mi

servicePort: 8080
